/**
 * @file song.h
 * @author Shinichiro Nakamura
 * @copyright
 * ===============================================================
 * A tiny MML parser (Version 0.5.0)
 * ===============================================================
 * Copyright (c) 2014-2015 Shinichiro Nakamura
 *
 * Permission is hereby granted, free of charge, to any person
 * obtaining a copy of this software and associated documentation
 * files (the "Software"), to deal in the Software without
 * restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, sublicense, and/or
 * sell copies of the Software, and to permit persons to whom the
 * Software is furnished to do so, subject to the following
 * conditions:
 *
 * The above copyright notice and this permission notice shall be
 * included in all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
 * EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES
 * OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT
 * HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY,
 * WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
 * FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
 * OTHER DEALINGS IN THE SOFTWARE.
 */

#ifndef SONG_H
#define SONG_H

#include <avr/pgmspace.h>

const char song_touhoku_text[] PROGMEM = "T160L8B4.A8G8B8>C4.<B8A8>C8D8C8<B8>D8G8F+8E8D8C8<B8A8G8A163B163A163B163A163B163A163B163A163B163A163B163A163B163A163B163A163B163A8G8A8G4.B8G8>D8G2.R1";
const char song_jouetsu_text[] PROGMEM = "T125L8>D8<A8E+8A8>E8C+8<G8>E8F+8D8<G8>F8G8D8<B8G8>D163F+163A2.R1";
const char song_toukaido_text[] PROGMEM = "T100L8A4>F1R8F8G8A8B8A8G8F8E1R1";



#endif

